[
  {
    "user": {
      "type": "player",
      "name": "Kowantify",
      "uniqueId": "b7dc1cf0-1684-4eda-b3fe-8289d71f0763"
    },
    "time": 1707849635884,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/7JkA2IH4yj"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Kowantify",
      "uniqueId": "b7dc1cf0-1684-4eda-b3fe-8289d71f0763"
    },
    "time": 1707844444767,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/BItNlTapMX"
    }
  }
]